{
    "java.configuration.updateBuildConfiguration": "interactive",
    "java.compile.nullAnalysis.mode": "automatic",
    "plantuml.render": "PlantUMLServer",
    "plantuml.server": "http://heim-nas:8500"
}